Your message dated Sun, 10 Aug 2008 22:59:49 +0200
with message-id <[EMAIL PROTECTED]>
and subject line kipi-plugins: Failed to connect to Gallery2 site
has caused the Debian Bug report #438839,
regarding kipi-plugins: Failed to connect to Gallery2 site
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [EMAIL PROTECTED]
immediately.)


-- 
438839: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=438839
Debian Bug Tracking System
Contact [EMAIL PROTECTED] with problems
--- Begin Message ---
Package: kipi-plugins
Version: 0.1.4-1+b1
Severity: important

Hi,
Used with Digikam (2:0.9.2-4), I can not use the "Remote Gallery sync" function.

Got the following: "Failed to login into remote gallery. Gallery URL probably 
incorrect"
I use Gallery 2.2.2.

Jean

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-1-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kipi-plugins depends on:
ii  kdelibs4c2a       4:3.5.7.dfsg.1-4       core libraries and binaries for al
ii  libc6             2.6.1-1                GNU C Library: Shared libraries
ii  libgcc1           1:4.2.1-4              GCC support library
ii  libgl1-mesa-glx [ 7.0.1-1                A free implementation of the OpenG
ii  libglib2.0-0      2.12.13-1              The GLib library of C routines
ii  libgphoto2-2      2.4.0-2                gphoto2 digital camera library
ii  libgphoto2-port0  2.4.0-2                gphoto2 digital camera port librar
ii  libgpod2          0.5.2-4                a library to read and write songs 
ii  libimlib2         1.3.0.001-0cvs20070619 Powerful image loading and renderi
ii  libjpeg62         6b-13                  The Independent JPEG Group's JPEG 
ii  libkcal2b         4:3.5.7-2              KDE calendaring library
ii  libkdcraw1        0.1.1-2                Raw picture decoding C++ library (
ii  libkexiv2-1       0.1.5-1+b1             Qt like interface for the libexiv2
ii  libkipi0          0.1.5-2                library for apps that want to use 
ii  libpng12-0        1.2.15~beta5-2         PNG library - runtime
ii  libqt3-mt         3:3.3.7-6              Qt GUI Library (Threaded runtime v
ii  libstdc++6        4.2.1-4                The GNU Standard C++ Library v3
ii  libtiff4          3.8.2-7                Tag Image File Format (TIFF) libra
ii  libx11-6          2:1.0.3-7              X11 client-side library
ii  libxml2           2.6.29.dfsg-1          GNOME XML library
ii  libxslt1.1        1.1.21-2               XSLT processing library - runtime 

Versions of packages kipi-plugins recommends:
ii    7:6.2.4.5.dfsg1-1                      Image manipulation programs
ii    1.1~svn20070723.0411+r691290-0rareware A sophisticated KDE cd burning app
ii    4:3.5.7-2+b1                           print system for KDE
ii    4:3.5.7-2                              KDE Email client
ii    4:3.5.7-2+b1                           KDE's advanced file manager, web b
ii    4:3.5.7-3                              scanner program for KDE
ii    0.2.10.3                               A Free command-line mp3 player, co
ii    1.0.19~cvs20070730-1                   API library for scanners -- utilit

-- no debconf information


--- End Message ---
--- Begin Message ---
On Gallery, the remote access plugin is not installed by default...


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to